---
layout: markdown_page
title: Team Structure
page_class: org-structure
extra_css:
  - "org-chart.css"
---

:markdown

  ## Organizational chart

  You can see who reports to whom on our [organizational chart](/team/chart).

  ## Table

  | Layer | Example | Management group | Reporting group |
  |--------------------------------|---------------------------------------|------------------------------------------------------------|-----------------|
  | Board member | [Chief Executive Officer](https://about.gitlab.com/roles/chief-executive-officer/) | Board | Company |
  | CxO and VP | [Chief Culture Officer](https://about.gitlab.com/roles/people-ops/chief-culture-officer/) | C-group or Executive group (incl. VP's) | Function |
  | Director | [Director of Engineering](https://about.gitlab.com/roles/engineering/engineering-management/#director-of-engineering) | Director group | Department |
  | Manager | [Engineering Manager](https://about.gitlab.com/roles/engineering/engineering-management/#engineering-manager) | Management group | Team |
  | Individual contributor (IC) | [Staff Developer](https://about.gitlab.com/roles/engineering/developer/#staff-developer) | Company | Contributors |
  | Community member | [Most Valuable Person](https://about.gitlab.com/mvp/) | Community | Wider community |

  The management group includes the roles above. The reporting group includes the roles below, although sometimes without the community member layer.

  ## Layers

  GitLab Inc. has at most five layers in the company structure (IC up to CEO). There is one exception to the above structure. Due to the large number of sales development representatives (SDRs) and business development representatives (BDRs) we have 1 extra layer of management: team leads that report into the manager of sales and business development.
  Some of individual contributors (without any direct reports) have manager in their title but are not considered a manager in our company structure structure nor salary calculator, examples are product manager, accounting manager, account manager, channel sales manager, technical account manager, field marketing managers, online marketing manager, and product marketing manager.

  ## Specialists and experts

  People can be a [specialist](/roles/specialist/) in one thing and be an [expert](/roles/expert/) in multiple things. These are listed on the [team page](/team/).

  ## Crew

  When we work together cross functionally we call that a **crew**. A crew is a temporary group, it disbands after work is complete. A crew is self-organizing, for example our product managers are not project managers that tell you what to do, and a cross functional team does not have a manager. A crew doesn't have reporting lines, we [don't want a matrix organization](https://about.gitlab.com/handbook/leadership/#no-matrix-organization). An example of a crew is the people working on our project to migrate GitLab.com to Google Cloud Platform who are from the production, build, database, and Geo groups.
